/* malewerx.com CSS Document */


body {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: none;
	/* background-color: #D3DBDF; */
	background-color: #000000;
}


INPUT {
	color: #003399;
}

SELECT {
	color: #003399;
}


TEXTAREA {
	color: #003399;
}


CHECKBOX:checked{

   width: 19px;
   height: 25px;
   padding: 0 5px 0 0;
   background: url(images/checkDefault.gif) no-repeat;
   display: block;
   clear: left;
   float: left;


}

CHECKBOX {

   width: 19px;
   height: 25px;
   padding: 0 5px 0 0;
   background: url(images/checkselected.gif) no-repeat;
   display: block;
   clear: left;
   float: left;

}


iframe {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border:none;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #9999FF;
	background-color: #FFFFFF;
	
}


frameset {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border:0px solid #0000FF;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: #9999FF;
	background-color: #FFFFFF;
	
}


.systemBackground {

	background-color: #000000;
	/* background-color: #FFFFFF; */
}


.CustomerDisplay {  
	
	background-color: #000000;
	height:100%;
}


td {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

p {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

br {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


br.page 
	{ 
	page-break-before: always; 
	}


HR
	{
	height: 0px;
	}

HR.footerBLUE
{
	BORDER: #0000FF 1px solid;
	padding: 0px;
	-moz-box-shadow: 2px 2px 2px #4B4B4B;
	-webkit-box-shadow: 2px 2px 2px #4B4B4B;
	box-shadow: 2px 2px 2px #4B4B4B;
}
	
	
h1
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	}

h2
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	}

h3
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	}

h4
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	}

h5
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	}	

h6
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	}	

.smalltxt
	{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	}	


.normal {
	background-color: #D3DBDF;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}

.smallblue

	{
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #003399;
	}


.smallred

	{
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: red;
	}



a  {  
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FF6600;

}

a:hover { 
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #FF6600;
}

#containerBLQ {
	height:100%;
}


#SMScontainer {
	height:100%;
}

#container {
	background-color: #D3DBDF;
	background-color: #000000;
}


/* Client & Locker Info Panels */

.ClientInfo, .LockerInfo
{
    border-top: 2px solid orange;
    border-left: 2px solid orange;
    border-right: 2px solid orange;
    border-bottom: 2px solid orange;
    background-color: #e7e7de;
    padding: 6px;
    
}     


/* Transaction Panel */



.transactionPanelBLQBlue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 20px; 
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 2px;
	border-color: #C9D4DB;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;	

}  


.transactionPanelInnerBLQBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 2px;
	border-color: #C9D4DB;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 20px;
}

.transactionPanelTableBLQBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	line-height: 20px;
}

.transactionPanelTableBLQRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #333366;
	background-color: #FFCCCC;
	line-height: 20px;
}

.transactionPanelDarkRow {
	background-color: #E5E8FF;
	border-bottom: #EAEDEF 1px solid;
	line-height: 30px;	
}


.transactionPanelLightRow {
	background-color: #F6F7FF;
	border-bottom: #EAEDEF 1px solid;
	line-height: 30px;		
}


.transactionPanelFillRow {
	background-color: #FFFFFF;
	border-bottom: #EAEDEF 2px solid;
	line-height: 30px;	
}


.transactionPanelHighLight {
	background-color: #FFFF66;
	border-bottom: #EAEDEF 1px solid;
	line-height: 30px;	
}

.transactionPanelMouseOver {
	background-color: #FFFF66;
	/* BACKGROUND-COLOR: #5E7CB1;*/
	/* BACKGROUND-COLOR: #DFFFDB; */
	border-bottom: #000000 1px solid;
	line-height: 30px;
	/* font-weight: bold; */
	/* color: White; */
		
}


/* Shop Buttons - Client Alerts - locker Status */


.alertwindowOuterBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 4px;
	border-color: #5E7CB1;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 20px;
	-webkit-border-radius: 10px;
    	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 10px 10px 10px #4B4B4B;
	-webkit-box-shadow: 10px 10px 10px #4B4B4B;
	box-shadow: 10px 10px 10px #4B4B4B;
	/* filter: progid:DXImageTransform.Microsoft.dropShadow(color=#4B4B4B, offX=10, offY=10, positive=true); */
}


.shopbuttonHIGHLIGHT
{
    
    font-size:80%;
    color: #003399;
    BORDER: #FFCC00 2px solid;
    background-color: #FFFF66;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}


.shopbuttonDISABLED, .clientalertDISABLED, .clientstatusDISABLED
{
    font-size:80%;
    color: #333366;
    BORDER: #CCDAE3 1px solid;
    BACKGROUND-COLOR: #E1E4E5;
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius: 5px;

    }


.editbuttonDISABLED
{
        background-image: url(images/EditButtonDisabled.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.shopbuttonRED, .clientalertRED, .lockerstatusRED, .bioscanbuttonRED, .CancelButton
{
    font-size:80%;
    color: #333366;
    BORDER: #FF0000 2px solid;
    BACKGROUND-COLOR: #FFCCCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}

HR.shopbuttonRED, HR.clientalertRED, HR.clientstatusRED, HR.lockerstatusRED
{
    BORDER: #FF0000 1px solid;
}

.shopbuttonBLUE, .clientalertBLUE, .clientstatusBLUE, .lockerstatusBLUE
{
    font-size:80%;
    color: #333366;
    BORDER: #0000FF 2px solid;
    BACKGROUND-COLOR: #9999FF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}

HR.shopbuttonBLUE, HR.clientalertBLUE, HR.clientstatusBLUE, HR.lockerstatusBLUE
{
    BORDER: #0000FF 1px solid;
}


.shopbuttonGREEN, .clientalertGREEN, .lockerstatusGREEN, .bioscanbuttonGREEN, .GoButton
{
    font-size:80%;
    color: #333366;
    BORDER: #009900 2px solid;
    BACKGROUND-COLOR: #CCFFCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}



HR.shopbuttonGREEN, HR.clientalertGREEN, HR.clientstatusGREEN, HR.lockerstatusGREEN
{
   BORDER: #009900 1px solid;
   line-height: 1px;
}

.shopbuttonORANGE, .clientalertORANGE, .clientstatusORANGE, .lockerstatusORANGE, .bioscanbuttonORANGE
{
    font-size:80%;
    color: #333366;
    BORDER: #FF9900 2px solid;
    BACKGROUND-COLOR: #FFCC99;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}

HR.shopbuttonORANGE, HR.clientalertORANGE, HR.clientstatusORANGE, HR.lockerstatusORANGE
{
    BORDER: #FF9900 1px solid;
}


.shopbuttonPINK, .clientalertPINK, .clientstatusPINK, .lockerstatusPINK
{
    font-size:80%;
    color: #333366;
    BORDER: #FF00CC 2px solid;
    BACKGROUND-COLOR: #FF99FF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}

HR.shopbuttonPINK, HR.clientalertPINK, HR.clientstatusPINK, HR.lockerstatusPINK
{
   
    BORDER: #FF00CC 1px solid;
 }

.shopbuttonYELLOW, .clientalertYELLOW, .lockerstatusYELLOW, .bioscanbuttonYELLOW
{
    font-size:80%;
    color: #333366;
    BORDER: #FFCC00 2px solid;
    BACKGROUND-COLOR: #FFFFCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}


HR.shopbuttonYELLOW, HR.clientalertYELLOW, HR.clientstatusYELLOW, HR.lockerstatusYELLOW
{
    BORDER: #FFCC00 1px solid;
}

.shopbuttonCYAN, .clientalertCYAN, .clientstatusCYAN, .lockerstatusCYAN
{
    font-size:80%;
    color: #333366;
    BORDER: #009999 2px solid;
    BACKGROUND-COLOR: #99FFCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px #4B4B4B;
    -webkit-box-shadow: 2px 2px 2px #4B4B4B;
    box-shadow: 2px 2px 2px #4B4B4B;
}

HR.shopbuttonCYAN, HR.clientalertCYAN, HR.clientstatusCYAN, HR.lockerstatusCYAN
{
    BORDER: #009999 1px solid;
}


.shadow {
	-moz-box-shadow: 2px 2px 2px #4B4B4B;
	-webkit-box-shadow: 2px 2px 2px #4B4B4B;
	box-shadow: 2px 2px 2px #4B4B4B;
}


/* CLIENT STATUS */   


.clientstatusRED
{
    font-size:80%;
    color: #333366;
    BORDER: #FF0000 2px solid;
    BACKGROUND-COLOR: #FFCCCC; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.CSHeader_clientstatusRED
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    	color: White;
	font-size: 12pt;
	BACKGROUND-COLOR: #FF0000;	
}


 .clientstatusGREEN
{
    font-size:80%;
    color: #333366;
    BORDER: #009900 2px solid;
    BACKGROUND-COLOR: #CCFFCC; 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}         


.CSHeader_clientstatusGREEN
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    color: White;
    font-size: 12pt;
    BACKGROUND-COLOR: #009900;	
}


.clientstatusYELLOW
{
    font-size:80%;
    color: #333366;
    BORDER: #FFCC00 2px solid;
    BACKGROUND-COLOR: #FFFFCC;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}


.CSHeader_clientstatusYELLOW
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 3px;
    color: White;
    font-size: 12pt;
    BACKGROUND-COLOR: #FFCC00;	
}



/* BIOMETRICS */

.biolicenceYELLOW
{
 	BACKGROUND-COLOR: #FFCC00;
}

.biolicenceRED
{
 	BACKGROUND-COLOR: #FF0000;
}

.outerPanelShadingLeft {
	background-repeat: repeat-y;
	background-image: url(images/outer_panel_shading_left.gif);
	height:100%;
	background-color: #D3DBDF;
	background-color: #9999FF;
}

.outerPanelNoShadeLeft {
	height:100%;
	background-color: #D3DBDF;
	background-color: #9999FF;
}

.outerPanelShadingRight {
	background-repeat: repeat-y;
	background-image: url(images/outer_panel_shading_right.gif);
	height:100%;
	background-color: #D3DBDF;
	background-color: #9999FF;
}

.headerPanelShading {
	background-repeat: repeat-y;
	background-image: url(images/header_grey_shade.jpg);
	background-color: #FFFFFF;
}

.divider {
	background-color: #B9C9D3;
}

.sidePanel {
	background-color: #EEF3F6;
	height:100%;
}

.membersLogin {
	background-repeat: no-repeat;
	background-image: url(images/background_members_login.jpg);
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-color: #B9C9D3;
}

.membersInfo {
	background-repeat: no-repeat;
	background-image: url(images/background_members_info.jpg);
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-color: #B9C9D3;
}

.membersProfile {
	background-repeat: no-repeat;
	background-image: url(images/background_members_profile.jpg);
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-color: #B9C9D3;
}

.membersNav {
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(images/background_members_nav.jpg);
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 0px;
	border-color: #B9C9D3;
}


.newsBox {
	color: #47576C;
	background-repeat: no-repeat;
	background-image: url(images/background_members_info.jpg);
	border-style: solid;
	border-width: 1px;
	border-color: #B9C9D3;
	font-size: 10px;
	text-decoration: none;
	padding: 2px 2px 2px 2px;
}

.newsBox a {
	color: #47576C;
	font-size: 10px;
	text-decoration: none;
}

.newsBox a:hover {
	color: #47576C;
	font-size: 10px;
	text-decoration: none;
}


.sidePanelInfo {
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	background-color: #FFFFFF;
	border-color: #B9C9D3;
}




.menuHeader {
	background-repeat: no-repeat;
	background-image: url(images/menuPic1.gif);
	background-color: #FFFFFF;
}

.menuHeaderTop {
	background-repeat: no-repeat;
	background-image: url(images/background_menu_blue.gif);
	background-color: #60738D;
}



.menuBarBlueEnd1 {
	background-repeat: no-repeat;
	background-image: url(images/menuBarBlueEnd1.gif);
	
}

.menuBarBlue1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: url(images/menuBarBlue1.gif);
	padding-left: 2px;
	padding-right: 2px;
	background-color: transparent;
}

.menuBarBlueText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	padding-left: 2px;
	padding-right: 2px;
	background-color: transparent;
}


.menuBarBlueText1:hover { 
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}


.menuBarOrangeEnd1 {
	background-repeat: no-repeat;
	background-image: url(images/menuBarOrangeEnd1.gif);
	
}

.menuBarOrange1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: url(images/menuBarOrange1.gif);
	padding-left: 2px;
	padding-right: 2px;
	background-color: transparent;
}

.menuBarOrangeText1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
	padding-left: 2px;
	padding-right: 2px;
	background-color: transparent;
}


.menuBarOrangeText1:hover { 
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}




.menuHeaderBottom {
	background-repeat: no-repeat;
	background-image: url(images/background_menu_orange.jpg);
	background-color: #DE8134;
}

.sidePanelGreyShade {
	background-repeat: repeat-y;
	background-image: url(images/side_panel_grey_shade.jpg);
	height:100%;
	background-color: #FFFFFF;
}



.contentPanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 1px;
	border-color: #B9C9D3;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}

.contentPanelText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
	background-color: #EAEDEF;
	line-height: 20px;
}

.contentList {
	padding-top: 2px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 2px;
}

.bodyPanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
	background-color: #EAEDEF;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}

.darkrow {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #DCE0E2;
}

.lightrow {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #EFF1F3;
}

.darkrowred {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 5px;
	color: #FF0000;
	background-color: #DCE0E2;
}

.lightrowred {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 5px;
	color: #FF0000;
	background-color: #EFF1F3;
}

.newsImage {
	background-color: #EFF1F3;
	border-style: solid;
	border-width: 1px;
	border-color: #B9C9D3;
}

/* Content Panel Orange */
.contentPanelOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #E4A110;
	background-color: #F2EBD0;
	border-style: solid;
	border-width: 1px;
	border-color: #E4D8A9;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}


.contentPanelOrangeText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #E4A110;
	background-color: #F2EBD0;
	line-height: 20px;
}


a.contentPanelOrange:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E4A110;
	text-decoration: underline;
}

a.contentPanelOrangeText:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E4A110;
	text-decoration: underline;
}


.contentOrange {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E4A110;
}

a.contentOrangeNormal {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E4A110;
}

a.contentOrange {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E4A110;
	text-decoration: underline;
}

a.contentOrange:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #E4A110;
	text-decoration: underline;
}



.contentPanelGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #404918;
	background-color: #E4E8D1;
	border-style: solid;
	border-width: 1px;
	border-color: #D3D7BE;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}

.contentPanelGreenText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #404918;
	background-color: #E4E8D1;
	line-height: 20px;
}

.contentGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #404918;
}

a.contentGreenNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #404918;
}


a.contentGreen {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #404918;
}

a.contentGreen:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626D32;
	text-decoration: underline;
}


a.contentGreenSml {
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #404918;
}

a.contentGreenSml:hover {
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #626D32;
	text-decoration: underline;
}


/* ROUNDING */


.roundingBUTTON{
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius: 5px;
}


.roundingALL{
	-webkit-border-radius: 10px;
    	-moz-border-radius: 10px;
	border-radius: 10px;
}

.roundingTOP {
	-webkit-border-radius-top-left: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-radius-top-right: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}


.roundingTOPleft {
	-webkit-border-radius-top-left: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}


.roundingTOPright {
	-webkit-border-radius-top-right: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}

.roundingBOTTOM {
	-webkit-border-radius-bottom-left: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-radius-bottom-right: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}


.roundingBOTTOMleft {
	-webkit-border-radius-bottom-left: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

.roundingBOTTOMright {
	-webkit-border-radius-bottom-right: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}

.roundingLEFT{
	-webkit-border-radius-top-left: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-radius-bottom-left: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

.roundingRIGHT{
	-webkit-border-radius-top-right: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-radius-bottom-right: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}
     



.contentPanelBLQBlue{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 3px;
	border-color: #5E7CB1;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	
	

	-webkit-border-radius-top-left: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-radius-top-right: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-radius-bottom-left: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-radius-bottom-right: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
}


.tabPanelBLQBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 3px;
	border-color: #5E7CB1;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 20px;
	-webkit-border-radius-bottom-left: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-radius-bottom-right: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
}


.contentPanelInnerBLQBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 3px;
	border-color: #5E7CB1;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 20px;

	
}

.contentPanelInnerBLQBlue2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 3px;
	border-color: #5E7CB1;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 20px;
	-webkit-border-radius-top-left: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-radius-top-right: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-radius-bottom-left: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-radius-bottom-right: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
}


.subtabPanelInnerBLQBlue {
	position: relative;
	
	overflow: auto;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	border-style: solid;
	border-width: 3px;
	border-color: #5E7CB1;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 20px;
	-webkit-border-radius-bottom-left: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-radius-bottom-right: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
	
}



.contentPanelBLQBlueText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	line-height: 20px;
}


a.contentPanelBLQBlue:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}

a.contentPanelBLQBlueText:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}

.contentPanelBlack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #000000;
	border-style: solid;
	border-width: 1px;
	border-color: #C9D4DB;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}


.contentPanelBlackText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #000000;
	line-height: 20px;
}


a.contentPanelBlack:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}

a.contentPanelBlackText:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}



.contentPanelBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #EAEDEF;
	/* border-style: solid; */
	/* border-width: 0px;  */
	/* border-color: #B9C9D3; */
	/* padding-top: 15px;  */
	/* padding-bottom: 15px; */
	/* padding-left: 15px; */
	/* padding-right: 15px;	 */
	line-height: 20px;
}

.contentPanelBlueText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #003399;
	background-color: #FFFFFF;
	line-height: 20px;
}


a.contentPanelBlue:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}

a.contentPanelBlueText:hover {
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}


.contentBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
}

.contentBlueFixed {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
}

.contentBlueSml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #47576C;
}

a.contentBlueNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
}


a.contentBlue {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #47576C;
	text-decoration: underline;
}

a.contentBlue:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #708299;
	text-decoration: underline;
}

.contentPanelBrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #564330;
	background-color: #E9DFD1;
	border-style: solid;
	border-width: 1px;
	border-color: #B5A996;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}

.contentBrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #564330;
}

a.contentBrownNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #564330;
}


a.contentBrown {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #564330;
	text-decoration: underline;
}

a.contentBrown:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #766451;
	text-decoration: underline;
}

.contentPanelGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
	background-color: #F2F2F2;
	border-style: solid;
	border-width: 1px;
	border-color: #DDDDDD;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}

.contentGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #666666;
}


a.contentGrey {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}

a.contentGrey:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #9B9B9B;
	text-decoration: underline;
}

.contentPanelFaded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #BBBBBB;
	background-color: #F2F2F2;
	border-style: solid;
	border-width: 1px;
	border-color: #DDDDDD;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}

.contentFaded {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #BBBBBB;
}


a.contentFaded {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}

a.contentFaded:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #EFEFEF;
	text-decoration: underline;
}



.contentPanelRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A00932;
	background-color: #FCF3F4;
	border-style: solid;
	border-width: 1px;
	border-color: #F0C5C8;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 20px;
}

.contentPanelRed:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #A00932;
	text-decoration: underline;
}

.contentPanelRedText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A00932;
	background-color: #FCF3F4;
	line-height: 20px;
}


.contentPanelRedText:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #A00932;
	text-decoration: underline;
}



.contentRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A00932;
}


a.contentRed {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #A00932;
	text-decoration: underline;
}

a.contentRedNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #A00932;
}

a.contentRed:hover {
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #CD0A3F;
	text-decoration: underline;
}

.contentPanelBackground {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
	background-color: #EAEDEF;
	line-height: 20px;
}


.panelBackgroundWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #47576C;
	background-color: #ffffff;
	line-height: 20px;
}

.panelBackgroundWhite .sidePanelGreyShade {
	background-image: none;
}

.contentTransparent {
	background-color: transparent;
}

.formLoginEmail {
	width: 180px;
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
}

.formLoginPassword {
	width: 145px;
	border-style: solid;
	border-width: 1px;
	border-color: #C0C0C0;
}

.dividerHorizontal {
	background-image: url(images/divider_horiz.gif);
	background-repeat: repeat-x;
	background-position: left;
	width: 100%;
	height: 1px;
	background-color: transparent;
}


.error {
	font-family: Verdana,Arial, Tahoma;
	font-size: 8pt;
}
.er1 {
	color:black;
	background-color:#F78484;
}
.er2  {
	color:#DD0000;
	font-weight:bolder;
}

.pcBars {
	background-color:#A00932; 
	height:14px; 
	margin-top:3px; 
	border-style: solid;
	border-width: 1px;
	border-color: #E4A110;
}

.borderLeft {
	border-style: solid;
	border-left-width: 1px;
}

.borderRight {
	border-style: solid;
	border-right-width: 1px;
}

.borderTop {
	border-style: solid;
	border-top-width: 1px;
}

.borderBottom {
	border-style: solid;
	border-bottom-width: 1px;
}


table.notices {
	background-color: #ffffff;
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-color: #B9C9D3;
	width: 100%;
}

table.notices th {
	background-color: #60738D;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;	
}

table.notices td {
	color: #47576C;
	height: 16px;
	font-size: 12px;
	text-decoration: none;	
}

table.notices a {
	color: #47576C;
	font-size: 12px;
	text-decoration: none;	
}

table.notices p {
	color: #47576C;
}


.tdHeader
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px;
    /* xBACKGROUND-COLOR: #CCCCCC; */
	background-color: #5E7CB1;
	color: White;
	font-size: 8pt;
}

.survey {
	background-color: #ffffff;
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-color: #B9C9D3;
	width: 100%;
}

.survey th {
	background-color: #60738D;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;	
}

.survey td {
	color: #47576C;
	height: 16px;
	font-size: 12px;
	text-decoration: none;	
}

.surveyerr {
	background-color: #F78484;
	border-style: solid;
	border-left-width: 1px;
	border-right-width:1px;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-color: #B9C9D3;
	width: 100%;
}

.surveyerr th {
	background-color: #60738D;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;	
}

.surveyerr td {
	color: #47576C;
	height: 16px;
	font-size: 12px;
	text-decoration: none;	
}

/** Form Fields & Input Buttons **/

.inputbuttonred {
	background-color: #FF0000;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: #000000;
	font-family: "arial","helvetica";
	color: #ffffff;
	font-size: 100%;
	font-weight:bold;
	font-size:11px;

	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #4B4B4B;
	-webkit-box-shadow: 2px 2px 2px #4B4B4B;
	box-shadow: 2px 2px 2px #4B4B4B;
	}


.buttonBar, .buttonbar, .BUTTONBAR
{
    border-top: 1px solid silver;
    border-left: 1px solid silver;
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;
    background-color: #e7e7de;
    padding: 6px;
    font-size: 8pt;
}




.InputButton, .inputbuttons
{
    font-size:80%;
    font-weight:bold;
    color: #333366;
    BORDER: #b0b0b0 2px solid;
    border-bottom: #003399 2px solid;
    border-left: #003399 1px solid;
    border-right: #003399 2px solid;
    border-top: #003399 1px solid;
    BACKGROUND-COLOR: #f0f0e9;
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #4B4B4B;
	-webkit-box-shadow: 2px 2px 2px #4B4B4B;
	box-shadow: 2px 2px 2px #4B4B4B;
}

.InputButtonDISABLED
{
    font-size:80%;
    color: #333366;
    BORDER: #b0b0b0 2px solid;
    BACKGROUND-COLOR: #E5E2E2;
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius: 5px;
}


.InputButtonAction
{
    FONT-SIZE: 80%;
    BACKGROUND-COLOR: #b0b0a9;
    color: White;
    BORDER: #808079 2px solid;
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #4B4B4B;
	-webkit-box-shadow: 2px 2px 2px #4B4B4B;
	box-shadow: 2px 2px 2px #4B4B4B;
    
}

.InputButtonMouseOver
{
    FONT-SIZE: 80%;
    color: White;
    BORDER: #003399 2px solid;
    BACKGROUND-COLOR: #5E7CB1;    
   /* border-bottom: #003399 2px solid; */
   /* border-left: #003399 1px solid;	*/
   /* border-right: #003399 2px solid;	*/
   /* border-top: #003399 1px solid;	*/
	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #4B4B4B;
	-webkit-box-shadow: 2px 2px 2px #4B4B4B;
	box-shadow: 2px 2px 2px #4B4B4B;
   }
   
.InputButtonActionMouseOver
{
    FONT-SIZE: 80%;
    BACKGROUND-COLOR: #5E7CB1;
    color: White;
    BORDER: #425A86 1px solid;
	-webkit-border-radius: 5px;
        	-moz-border-radius: 5px;
	border-radius: 5px;
   
}
.InputButtonHi
{
	color: White;
    FONT-SIZE: 100%;
    BORDER: #FF0101 1px solid;
    BACKGROUND-COLOR: #800000
}
.InputButtonHiMouseOver
{
	color: White;
    FONT-SIZE: 100%;
    BORDER: #FF0101 1px solid;
    BACKGROUND-COLOR: #BF0101
}
.PageButton
{
	font-family: Webdings;
    BACKGROUND-COLOR: #f7f7ee;
    BORDER: #b0b0b0 1px solid;
    font-size: 12px;
    width: 20px;
    height: 20px;
}
.PageButtonMouseOver
{
	font-family: Webdings;
    font-size: 12px;
    width: 20px;
    height: 20px;
    BACKGROUND-COLOR: #5E7CB1;
    color: White;
    BORDER: #425A86 1px solid;
}


/** TAB CONTROL **/

a.currentTab {color: white; text-decoration: none; font-family: verdana,arial,helvetica; font-size: 11px; font-weight: bold;}
a.currentTab:hover {color: white; text-decoration: underline; font-family: verdana,arial,helvetica; font-size: 11px; font-weight: bold;}
a.normalTab {color: black; text-decoration: none; font-family: verdana,arial,helvetica; font-size: 11px; font-weight: normal;}
a.normalTab:hover {color: black; text-decoration: underline; font-family: verdana,arial,helvetica; font-size: 11px; font-weight: normal;}
a.currentTab {color: white; text-decoration: none; font-family: verdana,arial,helvetica; font-size: 11px; font-weight: bold;}

TD.currentTab
{
	BORDER-RIGHT:#4E6Ca1 1px solid; 
	BORDER-TOP:#4E6Ca1 1px solid; 
	BORDER-LEFT:#4E6Ca1 1px solid; 
	PADDING-RIGHT:3px; 
	PADDING-LEFT:3px; 
	PADDING-BOTTOM:2px; 
	PADDING-TOP:2px; 
	background: #5E7CB1;
	height: 35px;
	-webkit-border-radius-top-left: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-radius-top-right: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow: 2px 2px 2px #4B4B4B;
	-webkit-box-shadow: 2px 2px 2px #4B4B4B;
	box-shadow: 2px 2px 2px #4B4B4B;
}

.currentTabText
{
	font-weight: bold;
	color: #ffffff;
		
}

TD.currentTabShadow
{
	BORDER-TOP: #9999FF 0px solid;
	/* BORDER-TOP: #FFFFFF 2px solid; */
	BORDER-LEFT:#2E4C81 2px solid; 
	BORDER-RIGHT-WIDTH:1px;
	 -webkit-border-radius-top-left: 10px; 
	 -moz-border-radius-topleft: 10px; 
	 border-top-left-radius: 10px; 
	 /* -webkit-border-radius-top-right: 10px; */
	/* -moz-border-radius-topright: 10px; */
	 /* border-top-right-radius: 10px; */

}	



TD.currentSubTabShadow
{
	BORDER-TOP:#EAEDEF 5px solid; 
	BORDER-LEFT:#2E4C81 2px solid; 
	BORDER-RIGHT-WIDTH:1px;
	-webkit-border-radius-top-left: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-radius-top-right: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}


TD.normalTab
{
	BORDER-RIGHT:#C8C7D2 1px solid; 
	BORDER-TOP:#C8C7D2 1px solid; 
	BORDER-LEFT:#C8C7D2 1px solid; 
	background: #f7f7ee;
	height: 3px;
	-webkit-border-radius-top-left: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-radius-top-right: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}
TD.tabSpacer
{
}

TD.tabContainer
{
	BORDER-BOTTOM: medium none; 
	padding-left: 0px;
	vertical-align: bottom;
}
.tabStrip
{
	background-color: #5E7CB1;
}

.tabContents
{
	padding: 16px;
	BORDER-RIGHT:#8f8f8f 1px solid; 
	BORDER-BOTTOM:#8f8f8f 1px solid; 
	BORDER-LEFT:#8f8f8f 1px solid; 
	background: White;
}


.TabbedSubHeading
{
	padding-left: 12px; 
	padding-top: 10px; 
	padding-bottom: 3px;
	COLOR: white;
	FONT-FAMILY: Tahoma, Verdana; 
	font-size:16px;
	font-weight:bold;
	BACKGROUND-COLOR: #5E7CB1;
	-webkit-border-radius-top-right: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}



.subHeading
{
	padding-left: 12px; 
	padding-top: 3px; 
	padding-bottom: 3px;
	COLOR: white;
	FONT-FAMILY: Tahoma, Verdana; 
	font-size:16px;
	font-weight:bold;
	BACKGROUND-COLOR: #5E7CB1;
}



.deffield, .inputfield, textarea, TEXTAREA{
	font-family: sans-serif,"arial","helvetica";
	vertical-align: top
	}
	

.MoneyInput
	{
	font-size:18px;
	font-weight:bold;
	font-family: sans-serif,"arial","helvetica";
	color: #003399;
	}	
	

.MoneyInputDisabled
	{
	font-size:18px;
	font-weight:bold;
	font-family: sans-serif,"arial","helvetica";
	text-align:right;
	color: #003399;
	background: #CCC;
	background-color: #CCC;
	filter: alpha(opacity=90);
  	opacity: .9;
  	}


.inputTouchScreen {
	height: 35px;
	font-size: 18pt;
	color: #003399;
}


	
.inputdisabled
	{
	background: #CCC;
	background-color: #CCC;
	filter: alpha(opacity=90);
  	opacity: .9;
  	}
	
	
.inputSelected
	{
	color: #333366;
    	BORDER: #0000FF 2px solid;
    	BACKGROUND-COLOR: #EAEDEF;
    	padding: 2;
	}
	
.inputDeSelected
	{
	color: #333366;
    	BORDER: #0000FF 1px solid;
    	BACKGROUND-COLOR: #EAEDEF;
    	padding: 2;
	}	
	
	
input[type="text"]:disabled{
   background: #CCC;
   background-color: #CCC;
   filter: alpha(opacity=90);
   opacity: .9;
}	
	


/* Roster System */

.RostHols, .rosthols
	{
	color: #003399;
	background-color: #E5E5D8;
	}




.rostlocations
{
   	background-color: #5E7CB1;
	color: White;
	
}


.rostsmallblue , RostSmallBlue

	{
	color: #003399;
	background-color: #ffffff;
	}
	
.rostsmallblue7 , RostSmallBlue7

	{
	color: #003399;
	background-color: #ffffff;
	}	

.rostdayhighlight
	{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #ffff99;
	color: #003399;
	}
	
.rostweekendhighlight
	{
	background-color: #ccccff;
	color: #003399;
	}
	
.rostsubhead
	{
	color: #FFFFFF;
	background-color: #3366CC;
	}
	
	
.rostedithighlight
	{
	background-color: #FCA601;
	color: #003399;
	}
	
.rostH3edithighlight
	{
	color: #333399;
	background-color: #FCA601;
	font-weight: bold;
	}	
	